C***********************************************************************        
C                                                                               
      COMMON  /LEADR/  IBAS, ICSC, IFCC, IRCH, IRCT,  LLOF,                
     1                 LSCP, LTAG, ITMPOL, ISSC
      LOGICAL*1 ISSC
      LOGICAL*1 LCSC(2)
      EQUIVALENCE (LCSC,ICSC)
C                                                                               
C            THIS COMMON BLOCK CONTAINS THE LEADER PARAMETERS                   
C                                                                               
C            IBAS - BASE ADDRESS OF DATA                                        
C                                                                               
C            ICSC - CHARACTER SET CONTROL                                       
C                                                                               
C            IFCC - FIELD CONTROL                                               
C                                                                               
C            IRCH - CURRENT POSITION IN RECORD (OR BLOCK)                       
C                                                                               
C            IRCT - NUMBER OF CHARACTERS IN RECORD (OR BLOCK)                   
C                                                                               
C            ITMPOL - NOT USED
C
C            ISSC - SUBSYSTEM CONTROL                                           
C                                                                               
C            LLOF - LENGTH OF DIRECTORY LOF FIELD                               
C                                                                               
C            LSCP - LENGTH OF DIRECTORY SCP FIELD                               
C                                                                               
C            LTAG - LENGTH OF DIRECTORY TAG FIELD                               
C                                                                               
